/*
  Import fonts.
  In the base theme, we have no fonts importing so that the theme is as fast
  as possible, and so we are not loading fonts that are then going to be
  overridden in a subtheme in any case.
  Want a font? Load it here, or in the html.html.twig file which should give you an
  even faster loading time. Loading the font via html.html.twig is the preferred
  method. That file can be found in your /templates/layout directory.
*/

/*
  e.g.
  @import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;700&display=swap");
*/

/*
  Override whatever variables you want.
  In the base theme, most item values are set as variables. These variables
  usually reference other variables. For example, we have a certain number of
  colours, font sizes, spacing units, etc. We then create specific variables
  (for example a variable for the color of a link in the header) but these
  specific variables reference our base "root" variables.
  The overrides here give an example of what you might want to change. As you
  can see, you can change as much or as little as you wish.
  Examples:
  - The base font size in the base theme is 16px (1rem). If you want
    all your fonts to be based on a different scale, set `--font-size` variable
    to something else.
  - The base line-height is 1.5 in the base theme. If you want that to be 1.3,
    set --line-height to 1.3. A lot of spacing between items is based on this
    rhythm (1.5rem), so changing to 1.3 will update all across the board.
  - The accent colour in our base theme is purple. If you would like it to be
    hotpink, just set `--color-accent: hotpink;`
*/
body {
  --color-accent: #700b51;;
  --font-secondary: Poppins, var(--font-primary);
  --line-height: 1.3;
}

.lgd-footer__pre-footer{
  --color-section-pre-footer-bg: var(--color-accent);
}

.lgd-region--breadcrumb {
  background-color: #a00356 !important;

}

.lgd-region--breadcrumb a {
color: white;
}

.lgd-footer__post-footer{
  --color-section-post-footer-bg: var(--color-accent)
}

.media-with-text--media-left, .media-with-text--media-right {
  display: flex;
  justify-content: space-between;
  padding: 1rem 0;
  margin: 1rem 0;
  border-bottom: solid 1px grey;
}

section.newsletter {
  background: #E7D7E5;
  margin: 0;
  padding: 2rem 5%;
}

.icon-wrapper {
  color: #700c51;
}


.newsletter-wrapper {
  padding: 2rem;
  background: #700B51;
  color: white;
}

nav#social-icons ul {
  display: flex;
  height: 100%;
  justify-content: space-between;
}

.newsletter-bg {
  background-size: cover;
  background-image: url(/themes/custom/invest_banes/assets/newsletter-bg.png);
  min-height: 171px;
  background-position: center;
  text-align: center;
  position: relative;
}
.newsletter-bg h2 {
  position: absolute;
  bottom: 41px;
  left: 0;
  right: 0;
  text-align: center;
  max-width: 15rem;
  display: flex;
  margin: 0 auto;
}

.social-media-wrapper {
  border-top: solid 5px #700c51;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav#social-icons {
  width: 15%;
  float: right;
}

nav#social-icons ul {
  display: flex;
  justify-content: space-between;
}
nav#social-icons ul li {
  color: #fff;
  font-size: 2.3rem;
}

.lgd-footer {
  margin: 0 !important;
}

form.relative.flex.items-center.my-10 {
  text-align: center;
  padding: 20px 0;
  display: flex;
  max-width: 40rem;
  margin: auto;
}

.social-media-wrapper .icon-wrapper {
  font-size: 3rem;
}

.icon-wrapper {
  color: #700c51;
}

.social-media-wrapper .icon-wrapper ul {
  display: flex;
  list-style: none;
}

.social-media-wrapper .icon-wrapper ul li {
  margin-right: 1rem;
}

.social-media-wrapper .text-wrapper {
  max-width: 12rem;
  margin-top: 1.5rem;
  color: #700B51;
}

a.branding__logo__footer {
  width: 100%;
  height: auto;
}

footer .lgd-row {
  display: flex;
  flex-wrap: nowrap;
}

footer h2{
  color: white;
  font-size: 1.2rem;
  margin:0;
}

footer .menu--main > .menu-item a {
  display: block;
  padding: 0;
  margin: .4rem 0;
  color: var(--color-white);
  text-decoration: none;
  font-size: .9rem;
}

footer .menu--main > .menu-item a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 48rem){
  footer .menu--main > .menu-item {
      margin-right: 0;
      margin-left:0;
  }
}

.lgd-footer__post-footer {
  padding-top: 2rem;
  padding-bottom: 2rem;

}

/* Breadcrumb   */

.lgd-page-title-block__title, .lgd-page-title-block__subheader {
  color: white;
}

.lgd-region--breadcrumb {
  padding: .5rem 0;
}

.breadcrumbs {
  border-bottom: none !important;
  padding: 0.5rem 2rem;
}

.breadcrumbs__item + .breadcrumbs__item::before{
  color: white !important;
  content: ">" !important;
}

.lgd-page-title-block {
  border-bottom: none !important;
}

.service-cta-block__link--cta-action {
  background-color: #700B51 !important;
}

.landing-page-call-to-action {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin: -10rem 0 3rem;
  padding: 0;
  list-style: none;
}

.card{
  position: relative;
  overflow:hidden;
  min-height:100%;
}


.card img {
  width: 100%;
  height: auto;
}

.card-overlay{padding:20px; position:absolute; background:#A00055;
  color: #fff;
left:0;
top: 100%;
width:100%; height:100%;
z-index: 1;
transition:all 350ms cubic-bezier(0, 0, 0.2, 1);
display:flex;
align-items:center;
background:#700B51;
box-sizing: border-box;
}
.card:hover .card-overlay {
top: 0;
}

.card-overlay.left{  left:-100%;
top: 0;
}
.card:hover .card-overlay.left {
left: 0;
}

.card-overlay.right{  left:100%;
top: 0;
}
.card:hover .card-overlay.right {
left: 0;
}

.card-overlay.top{  left:0;
top: -100%;
}
.card:hover .card-overlay.top {
top: 0;
}

/* Card overlay link styles moved to card-hover-effects.css */

.card-body {
  padding: 1rem;
}

.landing-page-call-to-action li{
  background: white;
  box-sizing: border-box;
  border: solid 3px black;
  display: flex;
  align-items: center;
  flex-direction: column;
  height: 100%;
}

p.lgd-page-title-block__subheader {
  margin-bottom: 4rem;
}

@media screen and (min-width: 48rem){
.menu--main > .menu-item a {
    color: var(--color-white);
    border: 1px solid transparent;
    background-color: transparent;
    font-size: 1.5rem;
    height: 100%;
    font-weight: 700;
}

.menu--main > .menu-item {
  margin-right: 0 !important;
  margin-left: 0 !important;
  max-width: 15em;
}

.menu--main > .menu-item--active-trail a, .menu--main > .menu-item a:focus, .menu--main > .menu-item a:hover {
  border-right: solid 2px black !important;
  border-left: solid 2px black !important
}

.menu--main > .menu-item a {
 text-decoration: none !important;
}
.menu--main > .menu-item--active-trail a, .menu--main > .menu-item a:focus, .menu--main > .menu-item a:hover{
  text-decoration: underline !important;
}

.lgd-header__inner {
  flex-wrap: nowrap !important;
}

}

.office-image {
  margin-right: 20px;
}

.office-content {
  width: 90%;
}


.lgd-header__inner {
 padding: 0;
}

/* Main Nav */

.main-navigation {
  background: #700c51;
}

nav.main.navbar.navbar-default{
  margin:0;
}

.lgd-header {
  background-color: #ffffff !important;
}

h1, h2, h3, h4, h5, h6, .heading {
  font-weight: 700;
}

.lgd-region--search .form-text {
  width: 100%;
  border:solid 1px grey !important;
}

.lgd-header {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  background-color: #fff !important;
}

@media (min-width: 992px){


    body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active>a, body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active>span, body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active-trail>a, body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active-trail>span {
        background-color: #51063a;
        color: #fff;
    }

    body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active>a, body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active>span, body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active-trail>a, body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li.active-trail>span {
      background-color: #700b51;
      color: #fff;
    }

    body:not(.we-mega-menu-backend) nav[data-style="Blue"] {
      background-color: #700b51;
    }

    body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li {
      border-left-color: #fff;
    }

      nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li>a.we-mega-menu-li, nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li>.we-megamenu-nolink {
        color: #fff;
        border-color: #fff;
        background-color: #700b51;
    }

    body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-submenu {
      border-color: #700b51;
      background-color: #700b51;
    }

    body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li>a:hover, body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li>a:focus {
      background-color: #3e062d;
      color: #fff;
    }

    body:not(.we-mega-menu-backend) nav[data-style="Blue"] .we-mega-menu-ul>.we-mega-menu-li:first-child{
    border-left: solid 1px #fff;
    }
}


.form-checkboxes input[type="checkbox"],.facet-item input[type="checkbox"],.form-item-webform-terms-of-service input[type="checkbox"] {
  position: absolute;
  z-index: 1;
  top: -2px;
  left: -2px;
  width: 44px;
  height: 44px;
  margin: 0;
  cursor: pointer;
  opacity: 0;
}

.form-checkboxes input[type="checkbox"] + label,.facet-item input[type="checkbox"] + label,.form-item-webform-terms-of-service input[type="checkbox"] + label {
  display: inline-block;
  margin-left: 40px;
  padding: 8px 15px 5px;
  cursor: pointer;
  touch-action: manipulation;
}

.form-checkboxes input[type="checkbox"] + label::before,.facet-item input[type="checkbox"] + label::before,.form-item-webform-terms-of-service input[type="checkbox"] + label::before {
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  content: "";
  border: 2px solid var(--checkbox-select-outline-color);
  background: transparent;
}

.form-checkboxes input[type="checkbox"] + label::after,.facet-item input[type="checkbox"] + label::after,.form-item-webform-terms-of-service input[type="checkbox"] + label::after {
  position: absolute;
  top: 11px;
  left: 9px;
  box-sizing: border-box;
  width: 23px;
  height: 12px;
  content: "";
  transform: rotate(-45deg);
  opacity: 0;
  border: solid;
  border-width: 0 0 5px 5px;
  border-top-color: transparent;
  background: transparent;
}

.form-checkboxes input[type="checkbox"]:focus + label:before,.facet-item input[type="checkbox"]:focus + label:before,.form-item-webform-terms-of-service input[type="checkbox"]:focus + label:before {
  border-width: 4px;
  box-shadow: 0 0 0 3px var(--checkbox-select-focus-color);
}

.form-checkboxes input[type="checkbox"]:hover + label,.facet-item input[type="checkbox"]:hover + label,.form-item-webform-terms-of-service input[type="checkbox"]:hover + label,.form-checkboxes input[type="checkbox"]:focus + label,.facet-item input[type="checkbox"]:focus + label,.form-item-webform-terms-of-service input[type="checkbox"]:focus + label {
  text-decoration: underline;
}

.form-checkboxes input[type="checkbox"]:checked + label:after,.facet-item input[type="checkbox"]:checked + label:after,.form-item-webform-terms-of-service input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

div#block-coworkingspaceintro {
  border-bottom: solid 2px #b1b4b6;
  margin-bottom: 2rem;
}


.form-item,
.facet-item,
.form-item-webform-terms-of-service {
  position: relative;
  margin-bottom: var(--spacing);
}

fieldset,
.fieldgroup {
  padding: var(--spacing);
  border: var(--border);
  border-color: var(--fieldset-border-color);
}

legend {
  padding: 0 var(--spacing);
  font-weight: bold;
}

label,
.webform-element--title-inline > label {
  display: block;
  margin-bottom: 0;
}

input[disabled] {
  opacity: 0.5;
}

.js input.form-autocomplete {
  background-position: calc(100% - 1rem) center;
}

input[type="date"],
input[type="datetime-local"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
textarea,
select,
.select2-container--default .select2-search--dropdown .select2-search__field {
  width: 100%;
  padding: var(--input-padding-vertical) var(--input-padding-horizontal);
  border: var(--border);
  border-color: var(--input-border-color);
  background-color: var(--input-bg-color);
  font-size: var(--font-size-medium);
}

.select2-container--default .select2-selection--single {
  display: flex;
  align-items: center;
  padding: 1.5rem;
  border-radius: 0;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  margin: 0.5rem;
}

.select2-results__option {
  padding: 0.5rem 1rem;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 13px;
}

/* Buttons */
button,
input[type="submit"] {
  padding:
    var(--button-padding-vertical) var(--button-padding-horizontal)
    var(--button-padding-vertical) var(--button-padding-horizontal);
  cursor: pointer;
  color: var(--button-text-color);
  border: var(--border);
  border-color:#a60071;
  border-radius: var(--button-border-radius);
  background-color: #a60071;
  font-family: var(--button-font-family);
}

button:focus,
button:hover,
input[type="submit"]:focus,
input[type="submit"]:hover {
  text-decoration: underline;
  color: var(--button-text-color-hover);
  background-color: var(--button-bg-color-hover);
}


.sidebar .lgd-region__inner > *, .newsroom__sidebar > * {
  padding: 0 !important;
  background-color: #ffffff !important;
}

article.lgd-teaser--localgov-news-article.node--view-mode-teaser {
  background: #f3f2f1;
  margin: 1rem 0;
  padding: 1rem;
  border-bottom: solid 5px #a61a71;
}

.views-field.views-field-nothing{
  display: block;
}

.top-banner-section {
  margin-bottom: 0;
}